/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.s5_phone {
	float: right;
	margin: 20px 20px 0 0;
}
#s5_logo_wrap {position: relative;margin-right: 10px;}
#s5_menu_inner {float: left;}
@media only screen and (min-width: 320px) and (max-width: 680px) {
	#s5_menu_wrap {height: 180px;}
	#s5_logo_wrap {float: none;margin: 10px;}
	.s5_phone {float: none;display: inline-block;margin: 0;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#s5_pos_custom_1 {display: none;}
	.s5_custom_1_present {position: relative;margin-bottom: 0px;}
	#s5_custom_2_3_wrap {padding-top: 50px;}
	#s5_pos_custom_2 {margin-top: 0;}
}